Mailinglist Archive: opensuse-gnome (81 mails)

< Previous Next >
Re: [opensuse-gnome] Creation of G:S:2.30
  • From: Vincent Untz <vuntz@xxxxxxxxxxxx>
  • Date: Mon, 5 Jul 2010 18:55:28 +0200
  • Message-id: <20100705165528.GW1996@xxxxxxxxx>
Le lundi 05 juillet 2010, à 18:50 +0200, Dominique Leuenberger a écrit :
clutter-gtk is probably a good candidate from the 'maybe' list,
considering that many packages contain a patch to build against this
version of clutter-gtk (0.90 instead of 0.10).

It's already in the maybe list ;-)

Also, considering the fact that clutter-gtk does follow th SLPP (Share
Library Packaging Policy) it should not be a problem in case any
package requires clutter-gtk-0.10 and we do provide 0.90.

Nod.

Considering that we do update empathy, we might well also consider
updating the telepathy-* stack. Especially protocol extensions might
anyhow make this a requirement once in a while (any reason why you
marked them as ignore? I don't think they are tricky ones to be
updated on a system).

Hrm, all the telepathy-* stack is in "maybe", isn't it?

Something like ggz might need to be pulled in for gnome-games (not
just sure out of memory if there was a bump in the required version0.

Nope, gnome-games doesn't depend on ggz anymore :-)

Vincent

--
Les gens heureux ne sont pas pressés.
--
To unsubscribe, e-mail: opensuse-gnome+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-gnome+help@xxxxxxxxxxxx

< Previous Next >